## haskell-gitrev 1.0.0

=== debian/changelog ===
haskell-gitrev (1.0.0-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jul 2015 14:28:22 +0200
