=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -12,8 +12,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/acfoltzer/gitrev
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gitrev
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gitrev
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Compile git revision info into Haskell projects
  Ths package provides some handy Template Haskell splices for including the
  current git hash and branch in the code of your project.
