=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: haskell-gitrev
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-base-compat-dev (>= 0.6.0),
+ libghc-base-compat-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-base-compat-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/acfoltzer/gitrev
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-gitrev
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gitrev
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gitrev]
 X-Description: compile git revision info into Haskell projects
  Ths package provides some handy Template Haskell splices for including the
  current git hash and branch in the code of your project.
